#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTYLEHIDDEN_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTYLEHIDDEN_HPP

#include "ooo/vba/office/MsoButtonStyleHidden.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTYLEHIDDEN_HPP
